#ListRow, #RsyncWarning, #RsyncError {
  border: 1px solid @borders;
  border-radius: 8px;
}

#TopBorder {
  border-top: 1px solid @borders;
}

#ListRow {
  background-color: @theme_base_color;
}

#RsyncWarning {
  background-color: @warning_color;
}

#RsyncError {
  background-color: @error_color;
}
